﻿/* gallery list styles */
.gallery-list {
    margin: 0 -5px 20px;
}

.gallery-list.has-center {
    text-align: center;
}

.gallery-list.has-center .caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 10px;
    white-space: nowrap;
    color: #5c5e62;
    z-index: 2;
}

.gallery-list.has-center .caption:before {
    content: '';
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 10px;
    top: 10px;
    border: 1px solid #fff;
    z-index: 8;
}

.gallery-list.has-center .caption:after {
    display: inline-block;
    vertical-align: middle;
    content: '';
    margin-right: -.25em;
    height: 100%;
}

.gallery-list.has-center .caption .centered {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    font-weight: 700;
    z-index: 9;
}

.gallery-list.has-center .title {
    display: block;
    font-size: 1.286em;
    padding-bottom: 5px;
    margin-bottom: 5px;
    position: relative;
    color: #fff;
}

.gallery-list.has-center .sub-text {
    color: #fff;
}

.gallery-list.has-center .title:after {
    position: absolute;
    left: 50%;
    width: 50px;
    height: 3px;
    background: #fff;
    content: '';
    bottom: 0;
    margin-left: -25px;
}

.gallery-list.has-center a:after {
    background: rgba(0, 0, 0, .4);
    opacity: 0;
}

.gallery-list.has-center a:hover:after,
.gallery-list.has-center a:hover .caption:before,
.gallery-list.has-center a:hover .centered {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.gallery-list.has-center a .caption:before,
.gallery-list.has-center a .centered {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all linear .3s;
    transition: all linear .3s;
}

.gallery-list.has-center img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: block;
}

.gallery-list .hover {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    left: 50%;
    top: 50%;
    position: absolute;
    font-size: 30px;
    color: #fff;
    display: block;
    z-index: 4;
    margin: -25px 0 0 -20px;
}

.gallery-list a {
    overflow: hidden;
    margin: 0;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.gallery-list a img {
    -webkit-transition: -webkit-transform .3s linear;
    transition: transform .3s linear;
}

.gallery-list a:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.gallery-list a:after {
    content: '';
    position: absolute;
    left: 0;
    right: -1px;
    top: 0;
    bottom: 0;
    background: rgba(71, 77, 75, .92);
    opacity: 0;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

.gallery-list a:hover:after {
    opacity: 1;
}

.gallery-list a:hover .hover {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.gallery-list li {
    float: left;
    width: 33.333%;
    padding: 0 5px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    clear: right;
}

.gallery-list .info {
    position: absolute;
    bottom: 10px;
    left: 5px;
    letter-spacing: 1px;
    right: 5px;
    text-align: center;
    color: #fff;
    z-index: 2;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* Tour item 1*/
.tour-item-1 .caption {
    padding: 10px;
}

.tour-item-1 .img-wrap p.price {
    position: absolute;
    top: 0;
    line-height: 1.5;
    letter-spacing: 1px;
    z-index: 3;
}

.tour-item-1 .centered {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 15px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all linear .3s;
    transition: all linear .3s;
}

.tour-item-1 .centered .tour-name {
    position: relative;
    left: 0;
    right: 0;
    top: 43%;
    bottom: 0;
    color: #fff;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    z-index: 2;
}

.tour-item-1:hover .centered {
    opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.blog-item.effect-2.effect-cus .blog-item-img img {
    width: 224px;
    height: 147px;
    float: left;
}

.blog-item.effect-2.effect-cus:hover .blog-item-img img {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
}

@media(max-width:576px) {
    .blog-item.effect-2.effect-cus .blog-item-img img {
        width: 100%;
        height: inherit;
        float: left;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .blog-item.effect-2.effect-cus:hover .blog-item-img img {
        -webkit-transform: translate3d(0px, 0, 0);
        transform: translate3d(0px, 0, 0);
    }

    .blog-item.effect-2 .caption h2 {
        display: inline-block;
    }
}

.contact-head a {
    padding: 0px 10px;
    background: #ffd903;
    font-weight: 600;
    color: #333;
    border-radius: 5px;
}

.col-form-label {
    color: #808080;
}

.modal-title {
    font-size: 18px;
}

.contact-head a {
    padding: 0px 10px;
    background: #ffd903;
    font-weight: 600;
    color: #333;
    border-radius: 5px;
}

.red {
    color: red;
}

.ui-datepicker {
    z-index: 9999 !important;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        right: auto;
        left: 0%;
        width: 600px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
